html {
  font-size: 100%; /*contrer bug explorer*/
}

html,body {
    margin: 0;
    padding: 0;
    height: 100%;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: normal;
	line-height: 1.2;
}

ul,li{
    margin: 0;
    list-style-type: none;
}

h1,h2,p{
    margin: 0;
}

.lienimage {
  border: 1px;
  border-radius: 3px;
  border-color: rgba(255,255,255,0);
  -webkit-transition: .3s background;
  transition: .3s background; 
}
.lienimage:hover{
  background:rgba(255,255,255,0.2);
}

.imagerwd {
  max-width: 100%;
  height: auto;
}

h1 {
  font-size: 2rem;
  text-transform: uppercase;
  margin-top: 0;
}

h2 {
  font-size: 1.8rem;
  margin-top: 0;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.lien12 {
	color: #000000;
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 12px;
}
.lien12:hover {
	color: #FF4F1E;
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 12px;
}

.lien12blanc {
	color: #FFFFFF;
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 12px;
}
.lien12blanc:hover {
	color: #FF4F1E;
	font-family: 'Roboto', sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 12px;
}

.txt16 {
	color: #FFFFFF;
	font-family: 'Roboto', sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
}


.clear {
	clear: both;
}

.gauche {
	float: left;
	text-align: left;
}

.milieu {
	float: left;
	text-align: center;
	position: absolute;
}

.droite {
	float: left;
	text-align: left;
}

.droite_droite {
	float: right;
	text-align: right;
}

.separateur {
  border-top: 1px solid #FFFFFF;
  maw-width:100%;
  height:5px;
}

.txtband { 
  font-family: 'Roboto', sans-serif;
  font-weight:bold; 
  background:#FFF;
  color: black;
  width: 98%;
  padding:1%;
  margin:0px;
  font-size: 1.2rem;
  text-align:center;
}

.txtband_small { 
  font-family: 'Roboto', sans-serif;
  font-weight:bold; 
  background:#eff1f0;
  color: black;
  width: 99%;
  padding:0.5%;
  margin:0px;
  font-size: 1rem;
  text-align:center;
}

.page
{
  font-family: 'Roboto', sans-serif;
  font-weight:bold; 
  color: #FFF;
  font-size: 1.5rem;
}

.lienpage {
  font-size: 1.5rem;
  font-weight: bold;
  display: inline-block;
  color: #fff;
  border-radius: 3px; 
  text-decoration: none;
  background: rgba(255,255,255,0);
  padding: .3rem;
  -webkit-transition: .3s background;
  transition: .3s background; 
}
.lienpage:hover {
  font-weight: bold;
  background:rgba(255,255,255,0.2);
}

.pagecourante{
  background:rgba(255,255,255,0.2);
  padding: .3rem;
}


.gridtab ul {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(140px, 1fr));
  grid-gap: 10px;
  padding: 0px;
}

.gridtab li {
  background-color: #fff;
  border-radius: 3px;
  padding: 0px;
  font-size: 14px;
}

/* ----------------------------------- */


.videotab ul {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  grid-gap: 10px;
  padding: 0px;
}

.videotab li {
  background: rgba(255,255,255,0.5);
  border-radius: 3px;
  padding: 0px;
  font-size: 14px;
}

/* ----------------------------------- */

.txttitreep {
	color: #FFFFFF;
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
	text-align: center;
}

/* ----------------------------------- */

#postList{ 
    margin-bottom:20px;
}
.list-item {

}
.load-more {
    margin: 15px 25px;
    cursor: pointer;
    padding: 10px 0;
    text-align: center;
    font-weight:bold;
}

.fb-comments, .fb-comments span, .fb-comments iframe {
    min-width: 100% !important;
    max-width: 100% !important;
	background-color:#eff1f0;
}

/* ----------------------------------- */

#advert-once {
position:absolute;
padding: 0;
margin : 0;
width:100%;
min-height: 100vh;
background-color: #000;
color:#FFF;
background:rgba(0,0,0,0.9);
text-align: center;
z-index: 99999;
}
 
#advert-once .advert-button {
background-color: #ff4500;
border: 3px solid #FFF;
color:#FFF;
padding: 10px;
cursor: pointer;
display: inline-block;
}


